<?php

namespace Drp\SimpleCms\Generators\Crud;

use Drp\SimpleCms\Generators\Crud\Simple\Admin\Menu as AdminLTEMenu;
use Drp\SimpleCms\Generators\Crud\SimpleCMS\Admin\Menu;
use Drp\SimpleCms\Generators\Crud\SimpleCMS\Policy;
use Drp\SimpleCms\Generators\Crud\SimpleCMS\Template;

class SimpleCMS
{
    public static function create(string $name): void
    {
        Template::create($name);
        Policy::create($name);
        AdminLTEMenu::create($name, 'content/');
        Menu::create($name);
    }
}
